// EDD file for SRW01
// File name:	SRW01_Menus.inc
// Date:		13/8/2009
// Firmware Version:	2,01

MENU M01 
{
	LABEL "Read Parameters";
	ITEMS
	{
		P001,
		P002,
		P003,
		P005,
		P006,
		P012,
		P013,
		P014,
		P015,
		P016,
		P020,
		P023,
		P030,
		P031,
		P032,
		P036,
		P037,
		P042,
		P043,
		P050,
		P051,
		P052,
		P060,
		P061,
		P062,
		P063,
		P064,
		P065,
		P066,
		P067,
		P068,
		P069,
		P070,
		P071,
		P072,
		P073,
		P075,
		P076,
		P077,
		P080,
		P081,
		P084,
		P085,
		P705,
		P706,
		P707,
		P708,
		P709,
		P719,
		P720,
		P729,
		P735,
		P740
	}
}

MENU D01 
{
	LABEL "Read Parameters";
	STYLE DIALOG;
	ITEMS
	{
		P001,
		P002,
		P003,
		P005,
		P006,
		P012,
		P013,
		P014,
		P015,
		P016,
		P020,
		P023,
		P030,
		P031,
		COLUMNBREAK,
		P032,
		P036,
		P037,
		P042,
		P043,
		P050,
		P051,
		P052,
		P060,
		P061,
		P062,
		P063,
		P064,
		COLUMNBREAK,
		P065,
		P066,
		P067,
		P068,
		P069,
		P070,
		P071,
		P072,
		P073,
		P075,
		P076,
		P077,
		P080,
		COLUMNBREAK,
		P081,
		P084,
		P085,
		P705,
		P706,
		P707,
		P708,
		P709,
		P719,
		P720,
		P729,
		P735,
		P740
	}
}

MENU M02 
{
	LABEL "Configurations";
	ITEMS
	{
		M20 ,
		M21 ,
		M22 ,
		M23 
	}
}

MENU D02 
{
	LABEL "Configurations";
	ITEMS
	{
		D20 ,
		D21 ,
		D22 ,
		D23 
	}
}

MENU M20 
{
	LABEL "SRW01";
	ITEMS
	{
		P085,
		P202,
		P208,
		P209,
		P210,
		P211,
		P212,
		P230,
		P231,
		P295,
		P601,
		P602,
		P798,
		P799
	}
}

MENU D20 
{
	LABEL "SRW01";
	STYLE DIALOG;
	ITEMS
	{
		P085,
		P202,
		P208,
		P209,
		P210,
		P211,
		P212,
		COLUMNBREAK,
		P230,
		P231,
		P295,
		P601,
		P602,
		P798,
		P799
	}
}

MENU M21 
{
	LABEL "Motor Data";
	ITEMS
	{
		P297,
		P400,
		P401,
		P402,
		P406,
		P407
	}
}

MENU D21 
{
	LABEL "Motor Data";
	STYLE DIALOG;
	ITEMS
	{
		P297,
		P400,
		P401,
		P402,
		P406,
		P407
	}
}

MENU M22 
{
	LABEL "Local/Remote";
	ITEMS
	{
		P220,
		P229
	}
}

MENU D22 
{
	LABEL "Local/Remote";
	STYLE DIALOG;
	ITEMS
	{
		P220,
		P229
	}
}

MENU M23 
{
	LABEL "Digital Outputs";
	ITEMS
	{
		P013,
		P277,
		P278,
		P279,
		P280
	}
}

MENU D23 
{
	LABEL "Digital Outputs";
	STYLE DIALOG;
	ITEMS
	{
		P013,
		P277,
		P278,
		P279,
		P280
	}
}

MENU M03 
{
	LABEL "Protections";
	ITEMS
	{
		M30 ,
		M31 ,
		M32 ,
		M33 ,
		M34 ,
		M35 ,
		M36 ,
		M37 ,
		M38 ,
		M39 
	}
}

MENU D03 
{
	LABEL "Protections";
	ITEMS
	{
		D30 ,
		D31 ,
		D32 ,
		D33 ,
		D34 ,
		D35 ,
		D36 ,
		D37 ,
		D38 ,
		D39 
	}
}

MENU M30 
{
	LABEL "Imbalance";
	ITEMS
	{
		P614,
		P615,
		P616
	}
}

MENU D30 
{
	LABEL "Imbalance";
	STYLE DIALOG;
	ITEMS
	{
		P614,
		P615,
		P616
	}
}

MENU M31 
{
	LABEL "Earth Fault";
	ITEMS
	{
		P617,
		P618,
		P619
	}
}

MENU D31 
{
	LABEL "Earth Fault";
	STYLE DIALOG;
	ITEMS
	{
		P617,
		P618,
		P619
	}
}

MENU M32 
{
	LABEL "Phase Loss";
	ITEMS
	{
		P620,
		P621
	}
}

MENU D32 
{
	LABEL "Phase Loss";
	STYLE DIALOG;
	ITEMS
	{
		P620,
		P621
	}
}

MENU M33 
{
	LABEL "Overcurrent";
	ITEMS
	{
		P622,
		P623,
		P624
	}
}

MENU D33 
{
	LABEL "Overcurrent";
	STYLE DIALOG;
	ITEMS
	{
		P622,
		P623,
		P624
	}
}

MENU M34 
{
	LABEL "Undercurrent";
	ITEMS
	{
		P625,
		P626,
		P627
	}
}

MENU D34 
{
	LABEL "Undercurrent";
	STYLE DIALOG;
	ITEMS
	{
		P625,
		P626,
		P627
	}
}

MENU M35 
{
	LABEL "Frequency";
	ITEMS
	{
		P628,
		P629,
		P630
	}
}

MENU D35 
{
	LABEL "Frequency";
	STYLE DIALOG;
	ITEMS
	{
		P628,
		P629,
		P630
	}
}

MENU M36 
{
	LABEL "Overload";
	ITEMS
	{
		P640,
		P641,
		P642,
		P643
	}
}

MENU D36 
{
	LABEL "Overload";
	STYLE DIALOG;
	ITEMS
	{
		P640,
		P641,
		P642,
		P643
	}
}

MENU M37 
{
	LABEL "PTC";
	ITEMS
	{
		P643,
		P644,
		P645
	}
}

MENU D37 
{
	LABEL "PTC";
	STYLE DIALOG;
	ITEMS
	{
		P643,
		P644,
		P645
	}
}

MENU M38 
{
	LABEL "Earth Leakage";
	ITEMS
	{
		P631,
		P633,
		P634,
		P635,
		P636,
		P637
	}
}

MENU D38 
{
	LABEL "Earth Leakage";
	STYLE DIALOG;
	ITEMS
	{
		P631,
		P633,
		P634,
		P635,
		P636,
		P637
	}
}

MENU M39 
{
	LABEL "External Fault";
	ITEMS
	{
		P609,
		P610,
		P611,
		P612,
		P613
	}
}

MENU D39 
{
	LABEL "External Fault";
	STYLE DIALOG;
	ITEMS
	{
		P609,
		P610,
		P611,
		P612,
		P613
	}
}

MENU M04 
{
	LABEL "Communication";
	ITEMS
	{
		M40 ,
		M41 ,
		M42 ,
		M43 
	}
}

MENU D04 
{
	LABEL "Communication";
	ITEMS
	{
		D40 ,
		D41 ,
		D42 ,
		D43 
	}
}

MENU M40 
{
	LABEL "Status/Commands";
	ITEMS
	{
		P080,
		P081,
		P084,
		P313,
		P729,
		P735
	}
}

MENU D40 
{
	LABEL "Status/Commands";
	STYLE DIALOG;
	ITEMS
	{
		P080,
		P081,
		P084,
		P313,
		P729,
		P735
	}
}

MENU M41 
{
	LABEL "Modbus RTU";
	ITEMS
	{
		P725,
		P726,
		P728,
		P730,
		P731,
		P732,
		P733,
		P770,
		P771,
		P772,
		P773,
		P774,
		P775,
		P780,
		P781,
		P782,
		P783,
		P784,
		P785
	}
}

MENU D41 
{
	LABEL "Modbus RTU";
	STYLE DIALOG;
	ITEMS
	{
		P725,
		P726,
		P728,
		P730,
		P731,
		P732,
		P733,
		P770,
		P771,
		P772,
		COLUMNBREAK,
		P773,
		P774,
		P775,
		P780,
		P781,
		P782,
		P783,
		P784,
		P785
	}
}

MENU M42 
{
	LABEL "DeviceNet";
	ITEMS
	{
		P703,
		P705,
		P706,
		P707,
		P708,
		P709,
		P719,
		P720,
		P725,
		P726,
		P727,
		P728,
		P730,
		P731,
		P732,
		P733,
		P734,
		P736
	}
}

MENU D42 
{
	LABEL "DeviceNet";
	STYLE DIALOG;
	ITEMS
	{
		P703,
		P705,
		P706,
		P707,
		P708,
		P709,
		P719,
		P720,
		P725,
		COLUMNBREAK,
		P726,
		P727,
		P728,
		P730,
		P731,
		P732,
		P733,
		P734,
		P736
	}
}

MENU M43 
{
	LABEL "Profibus DP";
	ITEMS
	{
		P725,
		P728,
		P730,
		P731,
		P732,
		P733,
		P734,
		P736,
		P740
	}
}

MENU D43 
{
	LABEL "Profibus DP";
	STYLE DIALOG;
	ITEMS
	{
		P725,
		P728,
		P730,
		P731,
		P732,
		P733,
		P734,
		P736,
		P740
	}
}

MENU M05 
{
	LABEL "Keypad";
	ITEMS
	{
		P200,
		P205,
		P500,
		P501,
		P632
	}
}

MENU D05 
{
	LABEL "Keypad";
	STYLE DIALOG;
	ITEMS
	{
		P200,
		P205,
		P500,
		P501,
		P632
	}
}

MENU M06 
{
	LABEL "User Parameters";
	ITEMS
	{
		P800,
		P801,
		P802,
		P803,
		P804,
		P805,
		P806,
		P807,
		P808,
		P809,
		P810,
		P811,
		P812,
		P813,
		P814,
		P815,
		P816,
		P817,
		P818,
		P819,
		P820,
		P821,
		P822,
		P823,
		P824,
		P825,
		P826,
		P827,
		P828,
		P829,
		P830,
		P831,
		P832,
		P833,
		P834,
		P835,
		P836,
		P837,
		P838,
		P839,
		P840,
		P841,
		P842,
		P843,
		P844,
		P845,
		P846,
		P847,
		P848,
		P849,
		P850,
		P851,
		P852,
		P853,
		P854,
		P855,
		P856,
		P857,
		P858,
		P859,
		P860,
		P861,
		P862,
		P863,
		P864,
		P865,
		P866,
		P867,
		P868,
		P869,
		P870,
		P871,
		P872,
		P873,
		P874,
		P875,
		P876,
		P877,
		P878,
		P879,
		P880,
		P881,
		P882,
		P883,
		P884,
		P885,
		P886,
		P887,
		P888,
		P889,
		P890,
		P891,
		P892,
		P893,
		P894,
		P895,
		P896,
		P897,
		P898,
		P899
	}
}

MENU D06 
{
	LABEL "User Parameters";
	STYLE DIALOG;
	ITEMS
	{
		P800,
		P801,
		P802,
		P803,
		P804,
		P805,
		P806,
		P807,
		P808,
		P809,
		P810,
		P811,
		P812,
		P813,
		P814,
		P815,
		P816,
		P817,
		P818,
		P819,
		P820,
		P821,
		P822,
		P823,
		P824,
		COLUMNBREAK,
		P825,
		P826,
		P827,
		P828,
		P829,
		P830,
		P831,
		P832,
		P833,
		P834,
		P835,
		P836,
		P837,
		P838,
		P839,
		P840,
		P841,
		P842,
		P843,
		P844,
		P845,
		P846,
		P847,
		P848,
		P849,
		COLUMNBREAK,
		P850,
		P851,
		P852,
		P853,
		P854,
		P855,
		P856,
		P857,
		P858,
		P859,
		P860,
		P861,
		P862,
		P863,
		P864,
		P865,
		P866,
		P867,
		P868,
		P869,
		P870,
		P871,
		P872,
		P873,
		P874,
		COLUMNBREAK,
		P875,
		P876,
		P877,
		P878,
		P879,
		P880,
		P881,
		P882,
		P883,
		P884,
		P885,
		P886,
		P887,
		P888,
		P889,
		P890,
		P891,
		P892,
		P893,
		P894,
		P895,
		P896,
		P897,
		P898,
		P899
	}
}

MENU M07 
{
	LABEL "Special Functions";
	ITEMS
	{
		P163,
		P204
	}
}

MENU D07 
{
	LABEL "Special Functions";
	STYLE DIALOG;
	ITEMS
	{
		P163,
		P204
	}
}











